/* this file defines the colours used in the sub navigation on the main directorates page for the opera browser */

#leftlink
{
position: absolute;
bottom: 29.5em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink1

{
position: absolute;
bottom: 27.15em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink2

{
position: absolute;
bottom: 24.95em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink3
{
position: absolute;
bottom: 22.75em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;
}

#leftlink4
{
position: absolute;
bottom: 20.5em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink5
{
position: absolute;
bottom: 18.2em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink6
{
position: absolute;
bottom: 16.15em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink7
{
position: absolute;
bottom: 13.80em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink8
{
position: absolute;
bottom: 11.5em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink9
{
position: absolute;
bottom: 9.5em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink10
{
position: absolute;
bottom: 7.4em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;

}

#leftlink11
{
position: absolute;
bottom: 5.41em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;
}

#leftlink12
{
position: absolute;
bottom: 3.0em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;
}

#leftlink14
{
position: absolute;
bottom: 1em;
left: 1.75em;
height:1.7em;
width: 17.6em;
margin: 0 0 0 .3em;
padding:.2em;
font-weight: bold;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .85em;
border-bottom: .05em solid #EAE7E3;
}